Bug 51950 - Fatal Error Communicating with the Server
Fatal Error Communicating with the Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-17 09:13 EDT by Need Real Name
Modified: 2015-01-07 18:50 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-18 16:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contents of my /etc/sysconfig/rhn directory (1.32 KB, application/octet-stream)
2001-08-17 09:15 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-08-17 09:13:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2sound i686; en-US; rv:0.9.1)
Gecko/20010607 Netscape6/6.1b1

Description of problem:
When I run up2date, everything seems to work fine at first, it welcomes me,
checks for retrives a list of all packages, shows me the packages that i've
asked for it to skip, shows me the packages that i can update.  But when I
check all the boxes, and click next, it checks for dependencies, and then
almost immediatiely I get this error:
"There was a fatal error communicating witht the server.  The message was:

Error Class Code:30
ErrorClass Info: Invalid value for entry.
Error Message:  Invalid value liblber.so.1 (<type 'string'>)

It then tells me to submit this bug request.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date from the command line
2.
3.
	

Actual Results:  see description above

Expected Results:  it should have downloaded the packages and installed my
system.  This is happening on several of my systems that I need to update.  

Additional info:

I called per-server support about the problem and she asked that I submit
this bug to bugzilla and also attach my /etc/sysconfig/rhn directory, so
it's on here as well from the montage.montagedata.com server that I'm
having the problem on.  

thanks--
Comment 1 Need Real Name 2001-08-17 09:15:26 EDT
Created attachment 28274 [details]
contents of my /etc/sysconfig/rhn directory
Comment 2 Jose Rodrigo Sanjurjo Amado 2001-08-17 12:36:08 EDT
I have the same problem, but I run Update Agent from panel menu.
Comment 3 Mihai Ibanescu 2001-08-18 16:05:09 EDT
Fixed in CVS.
Comment 4 Jay Turner 2001-11-13 09:39:21 EST
Closing this out, as have not seen this in quite some time.

Note You need to log in before you can comment on or make changes to this bug.